A:link {
	COLOR: #b1a77e; TEXT-DECORATION: none
}
A:visited {
	COLOR: #b1a77e; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: #fff; COLOR: #684e12; TEXT-DECORATION: none
}
A:active {
	COLOR: #b1a77e; TEXT-DECORATION: none
}

DIV#container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: auto; WIDTH: 900px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
DIV#footer {
	font-family: Century Gothic, Tahoma;
	CLEAR: both;
	FONT-SIZE: 10px;
	MARGIN: 0px auto;
	WIDTH: 900px;
	COLOR: #000066;
	TEXT-ALIGN: right
}

#apDiv1 {
	position:absolute;
	left:45px;
	top:125px;
	width:888px;
	height:250px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:45px;
	top:384px;
	width:888px;
	height:235px;
	z-index:2;
}
#apDiv3 {
	position:absolute;
	left:45px;
	top:125px;
	width:901px;
	height:931px;
	z-index:1;
}
#apDiv4 {
	position:absolute;
	left:45px;
	top:125px;
	width:901px;
	height:1031px;
	z-index:1;
}

#apDiv5 {
	position:absolute;
	left:42px;
	top:125px;
	width:888px;
	height:947px;
	z-index:1;
}
#apDiv6 {
	position:absolute;
	left:45px;
	top:125px;
	width:888px;
	height:1284px;
	z-index:1;
}
#apDiv7 {
	position:absolute;
	left:45px;
	top:125px;
	width:888px;
	height:538px;
	z-index:1;
}

#apDiv8 {
	position:absolute;
	left:45px;
	top:125px;
	width:888px;
	height:338px;
	z-index:1;
}
#apDiv9 {
	position:absolute;
	left:37px;
	top:15px;
	width:2px;
	height:0px;
	z-index:3;
}
#apDiv10 {
	position:absolute;
	left:643px;
	top:388px;
	width:286px;
	height:165px;
	z-index:3;
}
#apDiv11 {
	position:absolute;
	left:45px;
	top:933px;
	width:462px;
	height:100px;
	z-index:2;
}
#apDiv12 {
	position:absolute;
	left:45px;
	top:1049px;
	width:462px;
	height:100px;
	z-index:2;
}
.webdesignby {
	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	cursor: auto;
	text-align: center;

}
#apDiv13 {
	position:absolute;
	left:45px;
	top:625px;
	width:888px;
	height:14px;
	z-index:4;
}
#apDiv14 {
	position:absolute;
	left:45px;
	top:1062px;
	width:888px;
	height:15px;
	z-index:4;
}
#apDiv15 {
	position:absolute;
	left:0px;
	top:116px;
	width:888px;
	height:15px;
	z-index:4;
}
#apDiv16 {
	position:absolute;
	left:45px;
	top:659px;
	width:888px;
	height:15px;
	z-index:4;
}
#apDiv17 {
	position:absolute;
	left:45px;
	top:1120px;
	width:888px;
	height:15px;
	z-index:4;
}
#apDiv18 {
	position:absolute;
	left:45px;
	top:1412px;
	width:888px;
	height:15px;
	z-index:4;
}
#apDiv19 {
	position:absolute;
	left:45px;
	top:468px;
	width:888px;
	height:15px;
	z-index:4;
}
